Loading...
Searching...
No Matches
firmware::SystemShutdownEvent Struct Reference

Event: System shutdown started. More...

Inheritance diagram for firmware::SystemShutdownEvent:

## Additional Inherited Members

Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: System shutdown started.

The documentation for this struct was generated from the following file:

- Firmware.idl